## linux-latest 42

=== debian/changelog ===
linux-latest (42) unstable; urgency=low

  * Rename source package to linux-latest
  * Add debconf template translations:
    - Portugese (Miguel Figueiredo) (Closes: #651123)
    - Serbian latin (Zlatan Todoric) (Closes: #635895)
    - Russian (Yuri Kozlov) (Closes: #652431)
    - Japanese (Nobuhiro Iwamatsu) (Closes: #655687)
  * Update to 3.2.0-1

 -- Ben Hutchings <ben@decadent.org.uk>  Thu, 19 Jan 2012 04:02:32 +0000

linux-latest-2.6 (41) unstable; urgency=low

  * Remove dependency on module makefiles in linux-support package
  * Update to 3.1.0-1

 -- Ben Hutchings <ben@decadent.org.uk>  Mon, 14 Nov 2011 07:10:35 +0000

linux-latest-2.6 (40) unstable; urgency=low

  * Add debconf template translations:
    - Serbian cyrillic (Zlatan Todoric) (Closes: #635893)
    - German (Holger Wansing) (Closes: #637764)
    - French (Debian French l10n team) (Closes: #636624)
    - Swedish (Martin Bagge) (Closes: #640058)
    - Dutch (Jeroen Schot) (Closes: #640115)
    - Catalan (Innocent De Marchi) (Closes: #642109)
  * Update to 3.0.0-2

 -- Ben Hutchings <ben@decadent.org.uk>  Thu, 06 Oct 2011 04:36:45 +0100

linux-latest-2.6 (39) unstable; urgency=low

  * Update to 3.0.0-1

 -- Ben Hutchings <ben@decadent.org.uk>  Sun, 24 Jul 2011 16:06:56 +0200

linux-latest-2.6 (38) experimental; urgency=low

  * Correct xen-linux-system transitional package names

 -- Ben Hutchings <ben@decadent.org.uk>  Wed, 29 Jun 2011 03:52:35 +0100

linux-latest-2.6 (37) experimental; urgency=low

  * Update to 3.0.0-rc5
  * Restore xen-linux-system-<flavour> packages
  * Remove common description text from linux-image-2.6-<flavour> packages

 -- Ben Hutchings <ben@decadent.org.uk>  Wed, 29 Jun 2011 03:24:50 +0100

linux-latest-2.6 (36) experimental; urgency=low

  * Update to 3.0.0-rc1
    - Add linux-doc, linux-headers-<flavour>, linux-source and linux-tools
      packages
    - Change *-2.6-* to transitional packages

 -- Ben Hutchings <ben@decadent.org.uk>  Thu, 02 Jun 2011 04:37:28 +0100

linux-latest-2.6 (35.1) unstable; urgency=low

  [ Bastian Blank ]
  * Update to 2.6.39-2.

 -- Ben Hutchings <ben@decadent.org.uk>  Wed, 08 Jun 2011 23:57:09 +0100

linux-latest-2.6 (35) unstable; urgency=low

  * Update to 2.6.39-1
    - Change linux-image{,-2.6}-686{,-bigmem} to transitional packages

 -- Ben Hutchings <ben@decadent.org.uk>  Sat, 21 May 2011 03:52:15 +0100

linux-latest-2.6 (34) unstable; urgency=low

  * [hppa] Update to 2.6.38-2a

 -- Ben Hutchings <ben@decadent.org.uk>  Sun, 08 May 2011 05:07:22 +0100

linux-latest-2.6 (33) unstable; urgency=low

  * Update to 2.6.38-2

 -- Ben Hutchings <ben@decadent.org.uk>  Tue, 29 Mar 2011 13:15:43 +0100

linux-latest-2.6 (32) unstable; urgency=low

  * Update to 2.6.38-1

 -- Ben Hutchings <ben@decadent.org.uk>  Wed, 16 Mar 2011 13:29:41 +0000

linux-latest-2.6 (31) unstable; urgency=low

  * Update to 2.6.37-2

 -- Ben Hutchings <ben@decadent.org.uk>  Mon, 28 Feb 2011 01:45:21 +0000

linux-latest-2.6 (30) unstable; urgency=low

  * Update to 2.6.37-1

 -- Ben Hutchings <ben@decadent.org.uk>  Tue, 15 Feb 2011 14:58:49 +0000

linux-latest-2.6 (29) unstable; urgency=low

  * Add xen-linux-system-2.6-* meta-packages (Closes: #402414)
  * Add bug presubj message for image meta packages directing users to the
    real image packages (Closes: #549591)
  * Fix repetition in description of linux-image-2.6-xen-amd64
    (Closes: #598648)
  * [x86] Correct lists of suitable processors

 -- Ben Hutchings <ben@decadent.org.uk>  Wed, 12 Jan 2011 01:57:08 +0000

linux-latest-2.6 (28) unstable; urgency=low

  * Move NEWS from linux-2.6, since apt-listchanges only shows it for
    upgraded packages
  * Add linux-tools-2.6 meta package
  * Change versions for linux-doc-2.6 and linux-source-2.6 to match those
    of the other meta packages

 -- Ben Hutchings <ben@decadent.org.uk>  Tue, 06 Jul 2010 14:39:54 +0100

linux-latest-2.6 (27) unstable; urgency=low

  * Really build linux-doc-2.6 and linux-source-2.6 meta packages

 -- Ben Hutchings <ben@decadent.org.uk>  Tue, 04 May 2010 02:23:44 +0100

linux-latest-2.6 (26) unstable; urgency=low

  [ Joachim Breitner ]
  * Create linux-doc-2.6 and linux-source-2.6 meta packages (Closes: 347284)

  [ Ben Hutchings ]
  * Update to 2.6.32-5.
  * Update standards-version to 3.8.4; no changes required.
  * Explicitly describe all packages as meta-packages.

 -- Ben Hutchings <ben@decadent.org.uk>  Tue, 04 May 2010 02:10:04 +0100

linux-latest-2.6 (25) unstable; urgency=high

  * Update package description templates in line with linux-2.6.
  * Update to 2.6.32-3.
  * Set urgency to 'high' since this must transition with linux-2.6.

 -- Ben Hutchings <ben@decadent.org.uk>  Wed, 10 Mar 2010 00:43:47 +0000

linux-latest-2.6 (24) unstable; urgency=low

  * Update to 2.6.32-2.

 -- Ben Hutchings <ben@decadent.org.uk>  Tue, 16 Feb 2010 21:43:50 +0000

linux-latest-2.6 (23) unstable; urgency=low

  * Update to 2.6.32-trunk.

 -- Ben Hutchings <ben@decadent.org.uk>  Thu, 17 Dec 2009 03:31:19 +0000

linux-latest-2.6 (22) unstable; urgency=low

  * Update to 2.6.31-1.

 -- Ben Hutchings <ben@decadent.org.uk>  Sun, 25 Oct 2009 18:33:06 +0000

linux-latest-2.6 (21) unstable; urgency=low

  [ Bastian Blank ]
  * Update to 2.6.30-2.

  [ Ben Hutchings ]
  * Add myself to uploaders.

 -- Ben Hutchings <ben@decadent.org.uk>  Sat, 03 Oct 2009 17:43:55 +0100

linux-latest-2.6 (20) unstable; urgency=low

  * Move into kernel section.
  * Update to 2.6.30-1.

 -- Bastian Blank <waldi@debian.org>  Mon, 29 Jun 2009 19:13:54 +0200

linux-latest-2.6 (19) unstable; urgency=low

  * Update to 2.6.29-2.
  * Use debhelper compat level 7.
  * Update copyright file.

 -- Bastian Blank <waldi@debian.org>  Sun, 10 May 2009 14:10:07 +0200

linux-latest-2.6 (18) unstable; urgency=low

  * Update to 2.6.29-1.
  * Use dh_prep.
  * Remove lenny transition packages.

 -- Bastian Blank <waldi@debian.org>  Sun, 26 Apr 2009 15:47:42 +0200

linux-latest-2.6 (17) unstable; urgency=low


