=== debian/control ===
Source: linux-latest
Section: kernel
Priority: optional
Maintainer: Debian Kernel Team <debian-kernel@lists.debian.org>
Uploaders: Bastian Blank <waldi@debian.org>, Frederik Schüler <fs@debian.org>, Ben Hutchings <ben@decadent.org.uk>
Standards-Version: 3.8.4
Build-Depends: debhelper (>> 7), linux-support-3.2.0-1

Package: linux-source
Architecture: all
Depends: linux-source-3.2, ${misc:Depends}
Description: Linux kernel source (meta-package)
 This package depends on packages containing the sources of the latest
 Linux kernel.

Package: linux-source-2.6
Architecture: all
Depends: linux-source, ${misc:Depends}
Description: Linux kernel source (dummy package)
 This is a dummy transitional package.  It can be safely removed.

Package: linux-doc
Architecture: all
Depends: linux-doc-3.2, ${misc:Depends}
Description: Linux kernel specific documentation (meta-package)
 This package depends on the package containing the documentation for the
 latest Linux kernel.

Package: linux-doc-2.6
Architecture: all
Depends: linux-doc, ${misc:Depends}
Description: Linux kernel specific documentation (dummy package)
 This is a dummy transitional package.  It can be safely removed.

Package: linux-tools
Architecture: all
Depends: linux-tools-3.2, ${misc:Depends}
Description: Performance analysis tools for Linux (meta-package)
 This package depends on the package containing the 'perf' performance
 analysis tools for the latest Linux kernel.

Package: linux-tools-2.6
Architecture: all
Depends: linux-tools, ${misc:Depends}
Description: Performance analysis tools for Linux (dummy package)
 This is a dummy transitional package.  It can be safely removed.

Package: linux-image-alpha-generic
Architecture: alpha
Provides: linux-latest-modules-3.2.0-1-alpha-generic
Depends: linux-image-3.2.0-1-alpha-generic, ${misc:Depends}
Description: Linux for Alpha (meta-package)
 This package depends on the latest Linux kernel and modules for use on DEC
 Alpha systems with extended kernel start address (Wildfire, Titan,
 Marvel).

Package: linux-image-2.6-alpha-generic
Architecture: alpha
Depends: linux-image-alpha-generic, ${misc:Depends}
Description: Linux for Alpha (dummy package)
 This is a dummy transitional package.  It can be safely removed.

Package: linux-headers-alpha-generic
Architecture: alpha
Provides: linux-headers
Depends: linux-headers-3.2.0-1-alpha-generic, ${misc:Depends}
Description: Header files for Linux alpha-generic configuration (meta-package)
 This package depends on the architecture-specific header files for the
 latest Linux kernel alpha-generic configuration.

Package: linux-headers-2.6-alpha-generic
Architecture: alpha
Depends: linux-headers-alpha-generic, ${misc:Depends}
Description: Header files for Linux alpha-generic configuration (dummy package)
 This is a dummy transitional package.  It can be safely removed.

Package: linux-image-alpha-smp
Architecture: alpha
Provides: linux-latest-modules-3.2.0-1-alpha-smp
Depends: linux-image-3.2.0-1-alpha-smp, ${misc:Depends}
Description: Linux for Alpha SMP (meta-package)
 This package depends on the latest Linux kernel and modules for use on DEC
 Alpha SMP systems with extended kernel start address (Wildfire, Titan,
 Marvel).

Package: linux-image-2.6-alpha-smp
Architecture: alpha
Depends: linux-image-alpha-smp, ${misc:Depends}
Description: Linux for Alpha SMP (dummy package)
 This is a dummy transitional package.  It can be safely removed.

Package: linux-headers-alpha-smp
Architecture: alpha
Provides: linux-headers
Depends: linux-headers-3.2.0-1-alpha-smp, ${misc:Depends}
Description: Header files for Linux alpha-smp configuration (meta-package)
 This package depends on the architecture-specific header files for the
 latest Linux kernel alpha-smp configuration.

Package: linux-headers-2.6-alpha-smp
Architecture: alpha
Depends: linux-headers-alpha-smp, ${misc:Depends}
Description: Header files for Linux alpha-smp configuration (dummy package)
 This is a dummy transitional package.  It can be safely removed.

Package: linux-image-alpha-legacy
Architecture: alpha
Provides: linux-latest-modules-3.2.0-1-alpha-legacy
Depends: linux-image-3.2.0-1-alpha-legacy, ${misc:Depends}
Description: Linux for Alpha Legacy (meta-package)
 This package depends on the latest Linux kernel and modules for use on DEC
 Alpha systems with legacy kernel start address.

Package: linux-image-2.6-alpha-legacy
Architecture: alpha
Depends: linux-image-alpha-legacy, ${misc:Depends}
Description: Linux for Alpha Legacy (dummy package)
 This is a dummy transitional package.  It can be safely removed.

Package: linux-headers-alpha-legacy
Architecture: alpha
Provides: linux-headers
Depends: linux-headers-3.2.0-1-alpha-legacy, ${misc:Depends}
Description: Header files for Linux alpha-legacy configuration (meta-package)
 This package depends on the architecture-specific header files for the
 latest Linux kernel alpha-legacy configuration.

Package: linux-headers-2.6-alpha-legacy
Architecture: alpha
Depends: linux-headers-alpha-legacy, ${misc:Depends}
Description: Header files for Linux alpha-legacy configuration (dummy package)
 This is a dummy transitional package.  It can be safely removed.

Package: linux-image-amd64
Architecture: amd64 i386
Provides: linux-latest-modules-3.2.0-1-amd64
Depends: linux-image-3.2.0-1-amd64, ${misc:Depends}
Description: Linux for 64-bit PCs (meta-package)
 This package depends on the latest Linux kernel and modules for use on PCs
 with AMD64 or Intel 64 processors.
 .
 This kernel also runs on a Xen hypervisor.  It supports both privileged
 (dom0) and unprivileged (domU) operation.

Package: linux-image-2.6-amd64
Architecture: amd64 i386
Depends: linux-image-amd64, ${misc:Depends}
Description: Linux for 64-bit PCs (dummy package)
 This is a dummy transitional package.  It can be safely removed.

Package: linux-headers-amd64
Architecture: amd64 i386
Provides: linux-headers
Depends: linux-headers-3.2.0-1-amd64, ${misc:Depends}
Description: Header files for Linux amd64 configuration (meta-package)
 This package depends on the architecture-specific header files for the
 latest Linux kernel amd64 configuration.

Package: linux-headers-2.6-amd64
Architecture: amd64 i386
Depends: linux-headers-amd64, ${misc:Depends}
Description: Header files for Linux amd64 configuration (dummy package)
 This is a dummy transitional package.  It can be safely removed.

Package: xen-linux-system-amd64
Architecture: amd64 i386
Provides: xen-linux-system
Depends: xen-linux-system-3.2.0-1-amd64, ${misc:Depends}
Description: Xen system with Linux for 64-bit PCs (meta-package)
 This package depends on the Xen hypervisor and the latest Linux kernel
 amd64 configuration.

Package: linux-image-rt-amd64
Architecture: amd64
Provides: linux-latest-modules-3.2.0-1-rt-amd64
Depends: linux-image-3.2.0-1-rt-amd64, ${misc:Depends}
Description: Linux for 64-bit PCs (meta-package), PREEMPT_RT
 This package depends on the latest Linux kernel and modules for use on PCs
 with AMD64 or Intel 64 processors.
 .
 This kernel includes the PREEMPT_RT realtime patch set.
 .
 This kernel also runs on a Xen hypervisor.  It supports both privileged
 (dom0) and unprivileged (domU) operation.

Package: linux-image-2.6-rt-amd64
Architecture: amd64
Depends: linux-image-rt-amd64, ${misc:Depends}
Description: Linux for 64-bit PCs (dummy package)
 This is a dummy transitional package.  It can be safely removed.

Package: linux-headers-rt-amd64
Architecture: amd64
Provides: linux-headers
Depends: linux-headers-3.2.0-1-rt-amd64, ${misc:Depends}
Description: Header files for Linux rt-amd64 configuration (meta-package)
 This package depends on the architecture-specific header files for the
 latest Linux kernel rt-amd64 configuration.

Package: linux-headers-2.6-rt-amd64
Architecture: amd64
Depends: linux-headers-rt-amd64, ${misc:Depends}
Description: Header files for Linux rt-amd64 configuration (dummy package)
 This is a dummy transitional package.  It can be safely removed.

Package: xen-linux-system-rt-amd64
Architecture: amd64
Provides: xen-linux-system
Depends: xen-linux-system-3.2.0-1-rt-amd64, ${misc:Depends}
Description: Xen system with Linux for 64-bit PCs (meta-package)
 This package depends on the Xen hypervisor and the latest Linux kernel
 rt-amd64 configuration.

Package: linux-image-iop32x
Architecture: armel
Provides: linux-latest-modules-3.2.0-1-iop32x
Depends: linux-image-3.2.0-1-iop32x, ${misc:Depends}
Description: Linux for IOP32x (meta-package)
 This package depends on the latest Linux kernel and modules for use on
 IOP32x based systems (Thecus N2100, etc).

Package: linux-image-2.6-iop32x
Architecture: armel
Depends: linux-image-iop32x, ${misc:Depends}
Description: Linux for IOP32x (dummy package)
 This is a dummy transitional package.  It can be safely removed.

Package: linux-headers-iop32x
Architecture: armel
Provides: linux-headers
Depends: linux-headers-3.2.0-1-iop32x, ${misc:Depends}
Description: Header files for Linux iop32x configuration (meta-package)
 This package depends on the architecture-specific header files for the
 latest Linux kernel iop32x configuration.

Package: linux-headers-2.6-iop32x
Architecture: armel
Depends: linux-headers-iop32x, ${misc:Depends}
Description: Header files for Linux iop32x configuration (dummy package)
 This is a dummy transitional package.  It can be safely removed.

Package: linux-image-ixp4xx
Architecture: armel
Provides: linux-latest-modules-3.2.0-1-ixp4xx
Depends: linux-image-3.2.0-1-ixp4xx, ${misc:Depends}
Description: Linux for IXP4xx (meta-package)
 This package depends on the latest Linux kernel and modules for use on
 IXP4xx based systems (Linksys NSLU2, etc).

Package: linux-image-2.6-ixp4xx
Architecture: armel
Depends: linux-image-ixp4xx, ${misc:Depends}
Description: Linux for IXP4xx (dummy package)
 This is a dummy transitional package.  It can be safely removed.

Package: linux-headers-ixp4xx
Architecture: armel
Provides: linux-headers
Depends: linux-headers-3.2.0-1-ixp4xx, ${misc:Depends}
Description: Header files for Linux ixp4xx configuration (meta-package)
 This package depends on the architecture-specific header files for the
 latest Linux kernel ixp4xx configuration.

Package: linux-headers-2.6-ixp4xx
Architecture: armel
Depends: linux-headers-ixp4xx, ${misc:Depends}
Description: Header files for Linux ixp4xx configuration (dummy package)
 This is a dummy transitional package.  It can be safely removed.

Package: linux-image-kirkwood
Architecture: armel
Provides: linux-latest-modules-3.2.0-1-kirkwood
Depends: linux-image-3.2.0-1-kirkwood, ${misc:Depends}
Description: Linux for Marvell Kirkwood (meta-package)
 This package depends on the latest Linux kernel and modules for use on
 Marvell Kirkwood based systems (SheevaPlug, QNAP TS-119/TS-219, etc).

Package: linux-image-2.6-kirkwood
Architecture: armel
Depends: linux-image-kirkwood, ${misc:Depends}
Description: Linux for Marvell Kirkwood (dummy package)
 This is a dummy transitional package.  It can be safely removed.

Package: linux-headers-kirkwood
Architecture: armel
Provides: linux-headers
Depends: linux-headers-3.2.0-1-kirkwood, ${misc:Depends}
Description: Header files for Linux kirkwood configuration (meta-package)
 This package depends on the architecture-specific header files for the
 latest Linux kernel kirkwood configuration.

Package: linux-headers-2.6-kirkwood
Architecture: armel
Depends: linux-headers-kirkwood, ${misc:Depends}
Description: Header files for Linux kirkwood configuration (dummy package)
 This is a dummy transitional package.  It can be safely removed.

Package: linux-image-orion5x
Architecture: armel
Provides: linux-latest-modules-3.2.0-1-orion5x
Depends: linux-image-3.2.0-1-orion5x, ${misc:Depends}
Description: Linux for Marvell Orion (meta-package)
 This package depends on the latest Linux kernel and modules for use on
 Marvell Orion 5181, 5182 and 5281 based systems (QNAP TS-109/TS-209, etc).

Package: linux-image-2.6-orion5x
Architecture: armel
