## linux-latest 43

=== debian/changelog ===
linux-latest (43) unstable; urgency=low

  * Add Vcs-{Svn,Browser} fields
  * Add debconf template translations:
    - Danish (Joe Hansen) (Closes: #656642)
    - Spanish (Slime Siabef) (Closes: #654681)
    - Italian (Stefano Canepa) (Closes: #657386)
  * [s390] Update the check for flavours without modules, removing the
    useless linux-headers{,-2.6}-s390x-tape packages

 -- Ben Hutchings <ben@decadent.org.uk>  Tue, 31 Jan 2012 03:10:26 +0000
