=== debian/control ===
--- 
+++ 
@@ -5,6 +5,8 @@
 Uploaders: Bastian Blank <waldi@debian.org>, Frederik Schüler <fs@debian.org>, Ben Hutchings <ben@decadent.org.uk>
 Standards-Version: 3.8.4
 Build-Depends: debhelper (>> 7), linux-support-3.2.0-1
+Vcs-Svn: svn://svn.debian.org/svn/kernel/dists/sid/linux-latest/
+Vcs-Browser: http://anonscm.debian.org/viewvc/kernel/dists/sid/linux-latest/
 
 Package: linux-source
 Architecture: all
@@ -300,8 +302,3 @@
 Provides: linux-latest-modules-3.2.0-1-orion5x
 Depends: linux-image-3.2.0-1-orion5x, ${misc:Depends}
 Description: Linux for Marvell Orion (meta-package)
- This package depends on the latest Linux kernel and modules for use on
- Marvell Orion 5181, 5182 and 5281 based systems (QNAP TS-109/TS-209, etc).
-
-Package: linux-image-2.6-orion5x
-Architecture: armel
