## linux-latest 44

=== debian/changelog ===
linux-latest (44) unstable; urgency=high

  [ Ben Hutchings ]
  * Update debconf template translations:
    - Add Polish (Michał Kułach) (Closes: #659571)
    - Add Turkish (Mert Dirik) (Closes: #660119)
  * Update standards-version to 3.9.3:
    - Do not move packages to the 'metapackages' section, as that will
      cause APT not to auto-remove their dependencies
  * Move transitional packages to the section 'oldlibs', so that APT
    will treat the replacement packages as manually installed
  * Update to 3.2.0-2
  * Stop generating linux-{headers,image}-2.6-<flavour> transitional
    packages for flavours added since Linux 3.0

 -- Ben Hutchings <ben@decadent.org.uk>  Mon, 05 Mar 2012 00:01:57 +0000
