## linux-latest 46~bpo60+1

=== debian/changelog ===
linux-latest (46~bpo60+1) squeeze-backports; urgency=low

  * Rebuild for squeeze:
    - ABI version is 0.bpo.4, not 4

 -- Ben Hutchings <ben@decadent.org.uk>  Tue, 06 Nov 2012 17:08:17 +0000

linux-latest (46) unstable; urgency=low

  * Set Priority: extra, as currently overridden in the archive
    (Closes: #689846)
  * Add Czech debconf template translation (Michal Šimůnek) (Closes: #685501)
  * Update to 3.2.0-4 (Closes: #688222, #689864)

 -- Ben Hutchings <ben@decadent.org.uk>  Sun, 07 Oct 2012 19:51:50 +0100

linux-latest (45) unstable; urgency=low

  * Update to 3.2.0-3

 -- Ben Hutchings <ben@decadent.org.uk>  Tue, 26 Jun 2012 16:36:37 +0100
