=== debian/control ===
Source: linux-latest
Section: kernel
Priority: extra
Maintainer: Debian Kernel Team <debian-kernel@lists.debian.org>
Uploaders: Bastian Blank <waldi@debian.org>, Frederik Schüler <fs@debian.org>, Ben Hutchings <ben@decadent.org.uk>
Standards-Version: 3.9.3
Build-Depends: debhelper (>> 7), linux-support-3.2.0-0.bpo.4
Vcs-Svn: svn://svn.debian.org/svn/kernel/dists/sid/linux-latest/
Vcs-Browser: http://anonscm.debian.org/viewvc/kernel/dists/sid/linux-latest/

Package: linux-source
Architecture: all
Depends: linux-source-3.2, ${misc:Depends}
Description: Linux kernel source (meta-package)
 This package depends on packages containing the sources of the latest
 Linux kernel.

Package: linux-doc
Architecture: all
Depends: linux-doc-3.2, ${misc:Depends}
Description: Linux kernel specific documentation (meta-package)
 This package depends on the package containing the documentation for the
 latest Linux kernel.

Package: linux-tools
Architecture: all
Depends: linux-tools-3.2, ${misc:Depends}
Description: Performance analysis tools for Linux (meta-package)
 This package depends on the package containing the 'perf' performance
 analysis tools for the latest Linux kernel.

Package: linux-image-alpha-generic
Architecture: alpha
Provides: linux-latest-modules-3.2.0-0.bpo.4-alpha-generic
Depends: linux-image-3.2.0-0.bpo.4-alpha-generic, ${misc:Depends}
Description: Linux for Alpha (meta-package)
 This package depends on the latest Linux kernel and modules for use on DEC
 Alpha systems with extended kernel start address (Wildfire, Titan,
 Marvel).

Package: linux-headers-alpha-generic
Architecture: alpha
Provides: linux-headers
Depends: linux-headers-3.2.0-0.bpo.4-alpha-generic, ${misc:Depends}
Description: Header files for Linux alpha-generic configuration (meta-package)
 This package depends on the architecture-specific header files for the
 latest Linux kernel alpha-generic configuration.

Package: linux-image-alpha-smp
Architecture: alpha
Provides: linux-latest-modules-3.2.0-0.bpo.4-alpha-smp
Depends: linux-image-3.2.0-0.bpo.4-alpha-smp, ${misc:Depends}
Description: Linux for Alpha SMP (meta-package)
 This package depends on the latest Linux kernel and modules for use on DEC
 Alpha SMP systems with extended kernel start address (Wildfire, Titan,
 Marvel).

Package: linux-headers-alpha-smp
Architecture: alpha
Provides: linux-headers
Depends: linux-headers-3.2.0-0.bpo.4-alpha-smp, ${misc:Depends}
Description: Header files for Linux alpha-smp configuration (meta-package)
 This package depends on the architecture-specific header files for the
 latest Linux kernel alpha-smp configuration.

Package: linux-image-alpha-legacy
Architecture: alpha
Provides: linux-latest-modules-3.2.0-0.bpo.4-alpha-legacy
Depends: linux-image-3.2.0-0.bpo.4-alpha-legacy, ${misc:Depends}
Description: Linux for Alpha Legacy (meta-package)
 This package depends on the latest Linux kernel and modules for use on DEC
 Alpha systems with legacy kernel start address.

Package: linux-headers-alpha-legacy
Architecture: alpha
Provides: linux-headers
Depends: linux-headers-3.2.0-0.bpo.4-alpha-legacy, ${misc:Depends}
Description: Header files for Linux alpha-legacy configuration (meta-package)
 This package depends on the architecture-specific header files for the
 latest Linux kernel alpha-legacy configuration.

Package: linux-image-amd64
Architecture: amd64 i386
Provides: linux-latest-modules-3.2.0-0.bpo.4-amd64
Depends: linux-image-3.2.0-0.bpo.4-amd64, ${misc:Depends}
Description: Linux for 64-bit PCs (meta-package)
 This package depends on the latest Linux kernel and modules for use on PCs
 with AMD64 or Intel 64 processors.
 .
 This kernel also runs on a Xen hypervisor.  It supports both privileged
 (dom0) and unprivileged (domU) operation.

Package: linux-headers-amd64
Architecture: amd64 i386
Provides: linux-headers
Depends: linux-headers-3.2.0-0.bpo.4-amd64, ${misc:Depends}
Description: Header files for Linux amd64 configuration (meta-package)
 This package depends on the architecture-specific header files for the
 latest Linux kernel amd64 configuration.

Package: xen-linux-system-amd64
Architecture: amd64 i386
Provides: xen-linux-system
Depends: xen-linux-system-3.2.0-0.bpo.4-amd64, ${misc:Depends}
Description: Xen system with Linux for 64-bit PCs (meta-package)
 This package depends on the Xen hypervisor and the latest Linux kernel
 amd64 configuration.

Package: linux-image-rt-amd64
Architecture: amd64
Provides: linux-latest-modules-3.2.0-0.bpo.4-rt-amd64
Depends: linux-image-3.2.0-0.bpo.4-rt-amd64, ${misc:Depends}
Description: Linux for 64-bit PCs (meta-package), PREEMPT_RT
 This package depends on the latest Linux kernel and modules for use on PCs
 with AMD64 or Intel 64 processors.
 .
 This kernel includes the PREEMPT_RT realtime patch set.

Package: linux-headers-rt-amd64
Architecture: amd64
Provides: linux-headers
Depends: linux-headers-3.2.0-0.bpo.4-rt-amd64, ${misc:Depends}
Description: Header files for Linux rt-amd64 configuration (meta-package)
 This package depends on the architecture-specific header files for the
 latest Linux kernel rt-amd64 configuration.

Package: linux-image-iop32x
Architecture: armel
Provides: linux-latest-modules-3.2.0-0.bpo.4-iop32x
Depends: linux-image-3.2.0-0.bpo.4-iop32x, ${misc:Depends}
Description: Linux for IOP32x (meta-package)
 This package depends on the latest Linux kernel and modules for use on
 IOP32x based systems (Thecus N2100, etc).

Package: linux-headers-iop32x
Architecture: armel
Provides: linux-headers
Depends: linux-headers-3.2.0-0.bpo.4-iop32x, ${misc:Depends}
Description: Header files for Linux iop32x configuration (meta-package)
 This package depends on the architecture-specific header files for the
 latest Linux kernel iop32x configuration.

Package: linux-image-ixp4xx
Architecture: armel
Provides: linux-latest-modules-3.2.0-0.bpo.4-ixp4xx
Depends: linux-image-3.2.0-0.bpo.4-ixp4xx, ${misc:Depends}
Description: Linux for IXP4xx (meta-package)
 This package depends on the latest Linux kernel and modules for use on
 IXP4xx based systems (Linksys NSLU2, etc).

Package: linux-headers-ixp4xx
Architecture: armel
Provides: linux-headers
Depends: linux-headers-3.2.0-0.bpo.4-ixp4xx, ${misc:Depends}
Description: Header files for Linux ixp4xx configuration (meta-package)
 This package depends on the architecture-specific header files for the
 latest Linux kernel ixp4xx configuration.

Package: linux-image-kirkwood
Architecture: armel
Provides: linux-latest-modules-3.2.0-0.bpo.4-kirkwood
Depends: linux-image-3.2.0-0.bpo.4-kirkwood, ${misc:Depends}
Description: Linux for Marvell Kirkwood (meta-package)
 This package depends on the latest Linux kernel and modules for use on
 Marvell Kirkwood based systems (SheevaPlug, QNAP TS-119/TS-219, etc).

Package: linux-headers-kirkwood
Architecture: armel
Provides: linux-headers
Depends: linux-headers-3.2.0-0.bpo.4-kirkwood, ${misc:Depends}
Description: Header files for Linux kirkwood configuration (meta-package)
 This package depends on the architecture-specific header files for the
 latest Linux kernel kirkwood configuration.

Package: linux-image-mv78xx0
Architecture: armel
Provides: linux-latest-modules-3.2.0-0.bpo.4-mv78xx0
Depends: linux-image-3.2.0-0.bpo.4-mv78xx0, ${misc:Depends}
Description: Linux for Marvell 78xx0 (meta-package)
 This package depends on the latest Linux kernel and modules for use on
 Marvell DB-78xx0-BP Development Board.

Package: linux-headers-mv78xx0
Architecture: armel
Provides: linux-headers
Depends: linux-headers-3.2.0-0.bpo.4-mv78xx0, ${misc:Depends}
Description: Header files for Linux mv78xx0 configuration (meta-package)
 This package depends on the architecture-specific header files for the
 latest Linux kernel mv78xx0 configuration.

Package: linux-image-orion5x
Architecture: armel
Provides: linux-latest-modules-3.2.0-0.bpo.4-orion5x
Depends: linux-image-3.2.0-0.bpo.4-orion5x, ${misc:Depends}
Description: Linux for Marvell Orion (meta-package)
 This package depends on the latest Linux kernel and modules for use on
 Marvell Orion 5181, 5182 and 5281 based systems (QNAP TS-109/TS-209, etc).

Package: linux-headers-orion5x
Architecture: armel
Provides: linux-headers
Depends: linux-headers-3.2.0-0.bpo.4-orion5x, ${misc:Depends}
Description: Header files for Linux orion5x configuration (meta-package)
 This package depends on the architecture-specific header files for the
 latest Linux kernel orion5x configuration.

Package: linux-image-versatile
Architecture: armel
Provides: linux-latest-modules-3.2.0-0.bpo.4-versatile
Depends: linux-image-3.2.0-0.bpo.4-versatile, ${misc:Depends}
Description: Linux for Versatile (meta-package)
 This package depends on the latest Linux kernel and modules for use on
 Versatile systems (PB, AB, Qemu).

Package: linux-headers-versatile
Architecture: armel
Provides: linux-headers
Depends: linux-headers-3.2.0-0.bpo.4-versatile, ${misc:Depends}
Description: Header files for Linux versatile configuration (meta-package)
 This package depends on the architecture-specific header files for the
 latest Linux kernel versatile configuration.

Package: linux-image-mx5
Architecture: armhf
Provides: linux-latest-modules-3.2.0-0.bpo.4-mx5
Depends: linux-image-3.2.0-0.bpo.4-mx5, ${misc:Depends}
Description: Linux for Freescale i.MX51 (meta-package)
 This package depends on the latest Linux kernel and modules for use on
 Support for Freescale i.MX51 family of processors.

Package: linux-headers-mx5
Architecture: armhf
Provides: linux-headers
Depends: linux-headers-3.2.0-0.bpo.4-mx5, ${misc:Depends}
Description: Header files for Linux mx5 configuration (meta-package)
 This package depends on the architecture-specific header files for the
 latest Linux kernel mx5 configuration.

Package: linux-image-omap
Architecture: armhf
Provides: linux-latest-modules-3.2.0-0.bpo.4-omap
Depends: linux-image-3.2.0-0.bpo.4-omap, ${misc:Depends}
Description: Linux for TI OMAP3+ (meta-package)
 This package depends on the latest Linux kernel and modules for use on
 Texas Instruments OMAP3 or OMAP4 based systems.

Package: linux-headers-omap
Architecture: armhf
Provides: linux-headers
Depends: linux-headers-3.2.0-0.bpo.4-omap, ${misc:Depends}
Description: Header files for Linux omap configuration (meta-package)
 This package depends on the architecture-specific header files for the
 latest Linux kernel omap configuration.

Package: linux-image-vexpress
Architecture: armhf
Provides: linux-latest-modules-3.2.0-0.bpo.4-vexpress
Depends: linux-image-3.2.0-0.bpo.4-vexpress, ${misc:Depends}
Description: Linux for ARM Ltd. Versatile Express (meta-package)
 This package depends on the latest Linux kernel and modules for use on ARM
 Ltd.  Versatile Express family of processors.

Package: linux-headers-vexpress
Architecture: armhf
Provides: linux-headers
Depends: linux-headers-3.2.0-0.bpo.4-vexpress, ${misc:Depends}
Description: Header files for Linux vexpress configuration (meta-package)
 This package depends on the architecture-specific header files for the
 latest Linux kernel vexpress configuration.

Package: linux-image-parisc
Architecture: hppa
Provides: linux-latest-modules-3.2.0-0.bpo.4-parisc
Depends: linux-image-3.2.0-0.bpo.4-parisc, ${misc:Depends}
Description: Linux for 32-bit PA-RISC (meta-package)
 This package depends on the latest Linux kernel and modules for use on
 32-bit PA-RISC.

Package: linux-headers-parisc
Architecture: hppa
Provides: linux-headers
Depends: linux-headers-3.2.0-0.bpo.4-parisc, ${misc:Depends}
Description: Header files for Linux parisc configuration (meta-package)
 This package depends on the architecture-specific header files for the
 latest Linux kernel parisc configuration.

Package: linux-image-parisc-smp
Architecture: hppa
Provides: linux-latest-modules-3.2.0-0.bpo.4-parisc-smp
Depends: linux-image-3.2.0-0.bpo.4-parisc-smp, ${misc:Depends}
Description: Linux for multiprocessor 32-bit PA-RISC (meta-package)
